Google Chrome - Foro de ayuda

Chrome no se instala

Maria de los Angeles Socas
16/10/18 8:00
Hola, no puedo instalar Google Chrome con Ubuntu 18.04, sigo los apsos indicados y al final sale: repositorio de software identificado, que puedo hacer?
Gracias

Respuestas (8)

Renzo Nuñez
16/10/18 13:50
Hola @María,

Podrías indicarme. ¿Si lo estas instalando desde el terminal o lo estas descargando de forma normal como un archivo?


Saludos
Maria de los Angeles Socas
16/10/18 14:21
Hola, lo estoy descargando de la página de Google, siguiendo las indicaciones para su instalación. Gracias
Renzo Nuñez
16/10/18 15:52
Hola nuevamente María,

Una sugerencia puede ser instalar el navegador google chrome desde la terminal.

Si no funciona avisame, para buscar una solución, yo tambien uso ubuntu y aveces arch.


alvaro_argentina
20/10/18 14:12
maria puedes dejarme una captura de donde ves eso

saludos
Maria de los Angeles Socas
23/10/18 6:04
Trate de instalarlo desde la terminal y tampoco es posible: Sale: error al procesar el archivo google-chrome-stable_current_amd64.deb (--install): la arquitectura del paquete (amd64) no corresponde con la del sistema (i386). Se encontraron errores al procesar:google-chrome-stable_current_amd64.deb

Ignacioja1979
23/10/18 10:54
Por el mensaje de error, el problema es que esta tratando de instalar una versión de chrome de 64 bits, cuando el sistema operativo es de 32 bits. La solución es bajar la versión de 32 bits e intentar instalarlo nuevamente. 

Igualmente, para verificar si la distribución de linux es de 32 o 64 bits, desde la terminal pruebe correr el comando uname -a (también puede ser con -m, que es mas corto). Si fuera de 64 bits, saldrá un mensaje similar a "x86_64", si fuera de 32 bits, el mensaje será similar a "i386" o "i686"

Saludos
AJimenezd
23/10/18 14:52
Cordial saludos

En la actualidad solo se puede instalar la versión de 64bits, para linux




Saludos!!

Ignacioja1979
25/10/18 11:04
Por lo visto, por lo que dice Ajimenezd, estas al horno! :) no podrás instalar Chrome. No se el caso de chomiun, si cuenta con una version de 32 bits. 

Saludos